cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
593
Views
0
Helpful
2
Replies

Tandberg VCSE and VCSC

Randy Haddon
Beginner
Beginner

I have the Tandberg VCS controller and endpoint running on x8.2.2 can I upgrade to the latest version of 8.8.3?

Thanks

1 Accepted Solution

Accepted Solutions

It depends on the VCS platform, you should refer to Table 2, Supported Platforms, in the VCS X8.8.3 Release Notes to see what software versions are supported on what platforms.  Some software versions are only supported up to a certain hardware platform.

View solution in original post

2 Replies 2

It depends on the VCS platform, you should refer to Table 2, Supported Platforms, in the VCS X8.8.3 Release Notes to see what software versions are supported on what platforms.  Some software versions are only supported up to a certain hardware platform.

Thanks Patrick I did check the release notes and I am able to install the x8.8.3 but TAC will only support up to x8.6.1 the equipment that I have is 1st generation.

thanks again,

Randy Haddon 

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers